Section: extra-utils

Depends (build): llvm, rustc

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

0.18.2-1 (amd64/stable)

Also: 0.18.2-1 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libz.1

0.18.2-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libz.1

0.18.2-1 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libz.1